Body
{
background: #deeac2 url(images/1234.jpg)  repeat-x ;  margin:0pt; padding:0pt; 
}

h3
{
COLOR: #ffa000; FONT:bold 8pt Verdana;
}

h2
{
COLOR: #000000; FONT:bold 9pt Verdana;
}

p
{
COLOR: #5d8138; FONT: normal 8pt  Verdana; TEXT-DECORATION: none
}

.presreliz {COLOR: #5d8138; FONT: normal 8pt  Verdana; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm; padding: 5pt}

.anons2 {COLOR: #5d8138; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(1.gif) repeat-x; text-align: center}

.anons {COLOR: #5d8138; FONT: normal 8pt  Verdana; TEXT-DECORATION: none; text-align:right; margin-left:0,2cm; margin-right:0,2cm;}

.anons3 {COLOR: #000000; FONT: normal 8pt  Verdana; TEXT-DECORATION: none; text-align:right; margin-left:0,5cm; margin-right:0,5cm;}
.subtopmenu
{COLOR: #5d8138; FONT:bold 8pt Arial; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #9ac93f; FONT: normal 8pt  Arial; TEXT-DECORATION: none;}




li
{
COLOR: #5d8138; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}


td
{
COLOR: #5d8138; FONT: normal 8pt  Verdana;  TEXT-DECORATION: none
}

div
{
COLOR: #5d8138; FONT: normal 8pt  Verdana; TEXT-DECORATION: none
}


A:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: underline
}




.userpic  { 
       display: table;
       width: 0;
       border: 1px; border-style:solid; border-color:#ffa000;
}
.userpic img {
       margin: 5px;
}


 table.bordered { width: 100%; border: 1px solid #5d8138; border-collapse: collapse; }
  table.bordered td { border: 1px solid #5d8138; }
  














